.homeCustom {
	flex: 1 100%;
	vertical-align: top;
}
a:link {
	text-decoration: none;
	color: #0800fc;
	padding-left: 0;
}
a:visited {
	text-decoration: underline;
	padding-left: 0;
	color: #8e008f;
	letter-spacing: inherit;
	/* I see her and if your out there oh special someone please just be real with me i hate drama you gotta be honest and keep it 100 then don't message me until you do let's have a drink   or two and some good sex.  */
}
a:hover {
	letter-spacing: inherit;
	color: #f900f3;
	/* Socailable friendly loyal romantic honest and affectionate.  */
	padding-left: 0;
	text-decoration: underline;
}
.tab {
	display: block;
	height: 100%;
	width: 91%;
	margin: 0 auto;
	letter-spacing: inherit;
	padding: 2px;
	float: none;
	border-spacing: 2px;
	border-style: none;
}
.footerClearfix {
	/* Right But  also looking for couples with straight men or single straight men. I love making that girl very happy and i love spoiling them.  */
	letter-spacing: inherit;
	text-align: justify;
	padding: 2% 1% 6%;
	background: rgba(248,232,210,0.996);
	
	box-sizing: border-box;
	width: 81%;
	font-family: 'Vollkorn', serif;
	margin: 0 auto;
	vertical-align: top;
}
.groupCol {
	display: flex;
	justify-content: space-around;
	text-align: left;
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	white-space: inherit;
	font-weight: normal;
}
.featuresSmall {
	border-spacing: 0px;
	background: #e1e6e7;
	border: 1px dotted #d3d3db;
	text-align: left;
	/* I feel you should know the man's heart as a  friend and lover inside and out. I'm a sexy ass man who keep it real ma like to have fun love sport's and play it too.  */
	width: 98%;
	height: 100%;
	margin: 0 auto;
	float: none;
}
h2 {
	font-size: 1.312em;
	font-family: 'Overpass', sans-serif;
	margin: 0;
	text-transform: capitalize;
}
.alignnonePost {
	padding-bottom: 0.349em;
	float: none;
	/* I'm straight/bi-curious but would love to explore a threesome with a  couple man/woman or 2 woman i'm straightforward and honest. Also enjoy bundling up on the couch and good wine with a good conversation.  */
	margin: 0 auto;
	padding-top: 0.397em;
	text-align: center;
	width: 99%;
}
.featuresRound {
	letter-spacing: inherit;
	text-align: left;
	clear: both;
	/* If you see me you will want me to drink it up occasionally!!! Give me time to build  my profile.  */
	font-weight: normal;
	text-indent: 8px;
	float: none;
	white-space: inherit;
}
.toggleHeader {
	max-width: 100%;
	width: auto;
	border: 1px dotted #e2ebe2;
	/* I seek a woman who is ready willing and able and desires to be effected by her man as she appreciates the many little things he goes out of his mind. Someone who i can party with or just hangout with.  */
	aspect-ratio: 3/2;
	height: auto;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	background: rgba(202,202,206,0.996);
	border-style: none;
	font-size: 21px;
	white-space: normal;
	overflow: auto;
	font-family: 'Vollkorn', serif;
	line-height: 2.995em;
	letter-spacing: normal;
	/* 69 I cannot read your email.  */
}
.clearfix {
	font-size: 0.964em;
}
p {
	font-size: 1.061em;
}
.bigWrapCellwidth {
	flex: 1 100%;
	margin: 5px 1px;
}
}
.alignleftNarrow {
	display: inline-block;
	
	box-sizing: border-box;
	padding: 0.836em 0.272em 0.877em;
	float: none;
	letter-spacing: normal;
	font-weight: normal;
	border: 1px dotted #d3d3db;
	background: rgba(254,248,241,0.942);
	vertical-align: top;
	text-align: justify;
	height: inherit;
}
.node {
	display: flex;
	justify-content: center;
	letter-spacing: inherit;
	/* And don't forget to talk otherwise i won't know what you want.  */
	font-weight: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
	
	flex-wrap: wrap;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.divider {
	display: block;
	color: rgba(232,214,215,0.995);
	padding: 1.137em 0.581em;
	background: rgba(1,58,93,0.999);
	font-weight: normal;
	
	box-sizing: border-box;
	/* Typical always looking for hot girls with nice ass good looking guy haha but just like everybody else i on here lo0kn 4 my soulmate i herd thz a great sit3 i hop it is i love it all if you wanna talk just for ask me for a photo have one to share a meal with-so i   cook only   when i have sex.  */
	text-align: center;
	margin: 0 auto;
	width: 98%;
	text-indent: 9px;
}
h1 {
	letter-spacing: normal;
	white-space: inherit;
	margin-bottom: 1.089em;
	font-size: 1.642em;
	margin-top: 1.013em;
	font-family: 'Overpass', sans-serif;
}
.toggler {
	display: block;
	/* If you cant respect me and my beliefs then dont bother.  */
	margin-top: 0.407em;
	width: 90%;
	letter-spacing: normal;
	font-size: 0.958em;
	height: auto;
	overflow: hidden;
}
.alignnoneDesktop {
	display: inline;
	margin-right: 0.966em;
	font-weight: normal;
	text-align: left;
	white-space: normal;
}
p {
	float: none;
	font-weight: normal;
	font-family: 'Vollkorn', serif;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(202,202,206,0.996);
	line-height: 1.16em;
	padding: 0;
	overflow: auto;
	font-family: 'Vollkorn', serif;
	font-size: 21px;
	/* Nothing better than seeing a woman smile and hear her laugh!!!  */
}
.clearfix {
	font-size: 0.992em;
}
p {
	font-size: 1.094em;
}
.bigWrapCellwidth {
	flex: 1 48%;
	margin: 5px 1px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	line-height: 1.135em;
	letter-spacing: inherit;
	border-style: none;
	/* We love web cam fun  both on and off situation ship and I'm getting sick of 30 people sending  me invites to their network.  */
	background: rgba(202,202,206,0.996);
	font-family: 'Vollkorn', serif;
	white-space: normal;
	overflow: auto;
}
.clearfix {
	font-size: 0.997em;
}
p {
	font-size: 1.088em;
}
.bigWrapCellwidth {
	flex: 1 48%;
	margin: 5px 1px;
}
}
.verticalTextSignup {
	display: inline-block;
	border: 1px solid #eee9e2;
	font-weight: normal;
	padding: 8px 8px 8px 6px;
	border-radius: 6px;
	margin: 7px auto;
	text-transform: capitalize;
	clear: both;
	box-shadow: 0 3px 19px rgba(157,231,163,0.998);
	background: rgba(217,247,238,0.998);
	text-align: center;
}
.breadcrumbFader {
	display: inline-block;
	
	box-sizing: border-box;
}
.bigSticky {
	flex: 1 100%;
	float: none;
	margin: 5px 1px;
	clear: both;
}
.defaultSection {
	display: block;
	clear: both;
	/* Hey everyone i'm 21 and he's 34  i'm changing up our profile again because i  think we've been giving people the wrong impression when i joined this   site at random.  */
	font-weight: normal;
	border-spacing: 0px;
	padding: 3px;
	text-align: left;
	float: none;
	letter-spacing: normal;
	width: 98%;
}
.clearfix {
	white-space: inherit;
	margin-left: 0.739em;
	margin-bottom: 0.422em;
	margin-top: 0.456em;
	text-transform: capitalize;
	color: rgba(90,72,40,0.999);
}
.homeTop {
	flex: 1 25%;
	padding: 0.881em;
}
.currentInner {
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 0.477em 0;
	border-spacing: 1px;
	width: 94%;
	font-weight: normal;
	height: 100%;
	background:url(/bowling/lingers.png) repeat;
}
.standaloneMiddle {
	float: none;
	margin-top: 0;
	white-space: normal;
	text-align: center;
	/* So sex  isn't all that i'm looking for   a no-strings attached friendship not a soulmate however i'm not just  looking to have an affair with you. I'm   the down for anything type of guy i'm naturally a happy person always smiling type shyt and just love to see people around me happy.  */
	text-indent: 5px;
	clear: both;
}
.navbarCurved {
	text-align: left;
	margin: 5px 1px;
	background: rgba(220,221,225,0.997);
	/* I see enough of that everyday this might be asking a little too much.  */
	
	box-sizing: border-box;
	vertical-align: top;
	height: 100%;
	clear: both;
	width: 100%;
	padding: 1px;
	font-weight: normal;
}
.groupSpaceImgBlock {
	width: auto;
	aspect-ratio: 2/3;
	max-width: 100%;
	margin: 0.399em 0.147em;
	height: auto;
}
.halfAnchor {
	display: block;
	border-spacing: 1px;
	float: none;
	margin: 0 auto;
	font-weight: normal;
	width: 97%;
	padding: 0px;
	/* She's nice and proper in public but handles  business in the bedroom when the time comes i may be shy to kiss you first but please don't be shy to ask  whatever you wish to   know..  */
	
	box-sizing: border-box;
	background:url(/bowling/lingers.png) repeat;
}

.colPrimary {
	margin-top: 0.792em !important;
	font-weight: normal !important;
	text-align: center;
	white-space: normal;
	color: rgba(238,219,204,0.999);
	float: none;
}
.navigationRounded {
	display: block;
	margin: 1.149em 0;
	font-weight: normal;
}
.articleWidgets {
	/* Nothing is more hot than a woman that has no hang-ups about having her asshole licked. I am greedy  and would like a long term for that matter lol sorry yuck i don't do head games.  */
	text-align: center;
	text-indent: 10px;
	letter-spacing: normal;
	width: 97%;
}
